.container {
	min-width: 1000px;
}
.left {
	float: left;
	width: 240px;
	background: url(../i/left.png) no-repeat 0 0 #188563;
	position: relative;
	z-index: 100;
}
.right {
	padding: 0 0 240px;
	margin: 0 0 0 240px;
	position: relative;
}
.clear {
	clear: both;
}
.content {
	padding: 20px 60px 0;
}
.wrap {
}


.logo {
	display: block;
	width: 175px;
	height: 78px;
	background: url(../i/logo.png);
	margin: 50px auto;
}
.left nav {
	padding: 0 30px;
}
.left nav a {
	display: block;
	margin: 0 0 35px;
	text-align: center;
	color: #fff;
	font-size: 13px;
}
.left nav a img {
	display: block;
	margin: 0 auto 10px;
}


.main header {
	position: absolute;
	top: 0;
	left: 60px;
	right: 60px;
	padding: 0;
	background: none;
	border-bottom: 1px solid rgba(255,255,255,.1);
	z-index: 80;
}
header {
/*	position: absolute;
	top: 0;
	left: 60px;
	right: 60px;*/
	position: relative;
	padding: 0 60px;
	background: #188563;
	border-bottom: 1px solid rgba(255,255,255,.1);
	z-index: 80;
}
header > * {
	padding: 20px 0;
	line-height: 20px;
}
header a {
	color: #fff;
}
header div {
	float: right;
	padding: 20px 0 20px 20px;
	border-left: 1px solid rgba(255,255,255,.1);
	margin: 0 0 0 20px;
}
header div a {
	margin: 0 0 0 20px;
}
header div a i {
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 16px;
	background: url(../i_spec/eye.png) no-repeat 0 0 / 100% auto;
}
#search-button {
	float: right;
	padding: 0;
	width: 20px;
	height: 20px;
	background: url(../i/search.png) no-repeat 50% 50%;
	margin: 20px;
}
#search-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0009;
	z-index: 140;
	display: none;
}
#search {
	position: fixed;
	height: 60px;
	padding: 10px 60px 10px 300px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 150;
	display: none;
}
#search input {
	padding: 0 20px 0 10px;
	margin: 0;
}
#search button {
	width: 40px;
	height: 40px;
	padding: 0;
	background: url(../i/zoom.png) no-repeat 50% 50%;
	margin: 0;
	position: absolute;
	top: 10px;
	right: 60px;
	opacity: .5;
}
header aside {
	float: right;
}
header aside a {
	margin: 0 60px 0 0;
}
header nav {
	font-weight: bold;
}
header nav a {
	margin: 0 60px 0 0;
}


#main-slider {
	background: #000;
}
#main-slider ul {
	height: 1020px;
	position: relative;
}
#main-slider ul li {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	opacity: 0;
	z-index: 10;
	transition: all 1s ease 0s;
}
#main-slider ul li:first-child {
	opacity: 1;
	z-index: 11;
}
#main-slider ul li img {
	min-width: 100.2%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .4;
}
#main-slider ul li div {
	font: 70px/1.1 Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 115px;
	left: 60px;
	width: 600px;
}


.right-banners {
	position: absolute;
	top: 120px;
	right: 60px;
	border: 3px solid #188563;
	padding: 60px;
	z-index: 20;
}
.right-banners div {
	padding: 60px 0 0;
	border-top: 1px solid #188563;
	margin: 60px 0 0;
}
.right-banners div:first-child {
	padding: 0;
	border: 0;
	margin: 0;
}
.right-banners div img {
	display: block;
}


.left-banner {
	position: absolute;
	top: 810px;
	left: 60px;
	z-index: 20;
}


.bottom-banners {
	font-size: 0;
	background: #000;
}
.bottom-banners a {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	height: 260px;
	overflow: hidden;
	position: relative;
	color: #fff;
	padding: 30px 60px;
}
.bottom-banners a * {
	position: relative;
	font-style: normal;
	display: inline-block;
	font-size: 13px;
}
.bottom-banners a img {
	min-width: 100.2%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .5;
}
.bottom-banners a span {
	font: 24px/1.1 Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	margin: 0 20% 25px 0;
}
.bottom-banners a i {
	padding: 0 10px 2px;
	background: #188563;
	border-radius: 4px;
}
.bottom-banners a em {
	position: absolute;
	bottom: 0;
	left: 60px;
	right: 60px;
	padding: 15px 0 0;
	height: 80px;
	border-top: 1px solid rgba(255,255,255,.3);
}


.top {
	height: 420px;
	background: #000;
	position: relative;
	overflow: hidden;
	display: none;
}
.top img {
	min-width: 100.2%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .4;
}
.top section {
	position: absolute;
	bottom: 0;
	left: 60px;
	right: 60px;
	height: 210px;
	margin: 0 10% 0 0;
}
.top section div {
	color: #fff;
	font-size: 58px;
	line-height: 1;
	margin: 0 0 .5em;
}
.top section p {
	color: #d9d9d9;
	margin: 0;
}
.top section p strong {
	color: #fff;
}


.path {
	padding: 20px 60px;
	background: #f8f8f8;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
}
.path a {
}
.path span {
	margin: 0 10px;
}


.contacts {
	color: #000;
	margin: 20px 0 50px;
}
.contacts h1 {
	margin: 0 0 .5em;
}
.contacts p {
	font-size: 16px;
}
.contacts section {
	font-size: 20px;
}
.contacts section span {
	margin: 0 15px 0 0;
}
.mf {
	position: relative;
	margin: 0 -60px;
}
#map {
	height: 760px;
}
.mf > address {
	position: absolute;
	top: 120px;
	right: 60px;
	width: 380px;
	padding: 10px 20px;
	background: #fff;
	border-radius: 3px;
	color: #000;
	line-height: 1.4;
	font-style: normal;
}
.mf > address i {
	float: left;
	width: 20px;
	height: 20px;
	border: 4px solid #1a805f;
	border-radius: 100%;
	margin: 10px 20px 10px 0;
}
.mf > address strong {
	display: block;
}
.mf > form {
	width: 380px;
	padding: 30px 30px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 0 30px rgba(200,200,200,.5);
	position: absolute;
	top: 100px;
	left: 60px;
	color: #000;
}
.mf > form h2 {
	font-size: 20px;
	margin: 0 0 1em;
}


.news-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news-list li {
	padding: 20px 0;
	margin: 0;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
}
.news-list li img {
	float: left;
	margin: 0 35px 0 0;
}
.news-list li h2 {
	font-size: 18px;
	margin: .5em 0 0;
}
.news-list li span {
	display: block;
	font-size: 12px;
	color: #000;
}
.news-list li p {
	margin: .5em 0;
}


.pages {
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0;
}
.pages * {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
}
.pages a {
}
.pages a.active {
	color: #000;
}
.pages span {
}


.controls {
}
.controls:after {
	content: "";
	display: block;
	clear: both;
}
.controls > .select {
	float: right;
	width: 80px;
	height: 60px;
	border-width: 0 0 0 1px;
	margin: 0;
}
.controls > .select select {
	width: 130%;
	height: 60px;
	padding: 0 15px;
	font-weight: bold;
	margin: 0;
}
.controls > .button {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: normal;
}


.two-cols {
	font-size: 0;
	margin: 0 -60px 0 0;
}
.two-cols aside {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 60px 0 0;
	font-size: 14px;
}
.two-cols aside strong {
	font-size: 16px;
}


.catalog {
	border-bottom: 1px solid #e6e6e6;
}
.catalog h2 {
	margin: 1em 0;
}
.catalog ul {
	font-size: 0;
	margin: 0 -60px 0 0;
}
.catalog ul li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 280px;
	margin: 0 0 40px;
}
.catalog ul li a {
	display: block;
	height: 280px;
	margin: 0 60px 0 0;
	position: relative;
	overflow: hidden;
	border-radius: 3px;
	padding: 35px 40px;
	color: #fff;
	background: #000;
}
.catalog ul li a:hover {
text-shadow:1px 1px 1px #000;
}
.catalog ul li a * {
	position: relative;
}
.catalog ul li a img {
	min-width: 100.2%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .6;
transition:all .2s ease 0s;
}
.catalog ul li a:hover img {
opacity:1;
}
.catalog ul li a h3 {
	font-size: 24px;
	color:#fff;
	line-height: 1.2;
	margin: 0;
}
.catalog ul li a span {
	font-size: 12px;
	position: absolute;
	bottom: 0;
	left: 40px;
	right: 40px;
	height: 100px;
	border-top: 1px solid rgba(255,255,255,.3);
	padding: 20px 0 0;
	color: #fff;
}


.socials {
	margin: 50px 0;
}


.mini-slider {
	float: left;
	width: 500px;
	height: 360px;
	border-radius: 5px;
	position: relative;
	margin: 0 60px 60px 0;
	overflow: hidden;
}
.mini-slider ul {
	list-style: none;
	width: 10000%;
	height: 360px;
	padding:0;
	overflow: hidden;
	position: relative;
	margin: 0;
}
.mini-slider ul li {
	float: left;
	width: 1%;
	height: 360px;
	margin: 0;
}
.mini-slider ul li a {
	display: block;
	position: relative;
}
.mini-slider ul li img {
	display: block;
	width: 500px;
	height: 360px;
}
.mini-slider ul li a:after {
	content: "";
	display: block;
	width: 40px;
	height: 40px;
	background: url(../i/zoom.png) no-repeat 50% 50%, #fff;
	border-radius: 3px;
	box-shadow: 2px 3px 7px rgba(0,0,0,.1);
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.mini-slider i, .mini-slider em {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../i/arr.png) no-repeat 50% 50% #1a805f;
	position: absolute;
	bottom: 20px;
	left: 20px;
	border-radius: 3px 0 0 3px;
	cursor: pointer;
	transition:all .3s ease 0s;
}
.mini-slider i {
}
.mini-slider em {
	border-right: 1px solid #3e8f75;
	transform: rotate(180deg) translateX(-40px);
}
.mini-slider i:hover, .mini-slider em:hover {
	background-color: #044e36;
}


article {
	padding: 0 60px 40px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 -60px 40px;
	overflow: hidden;
}
article+article {
	border-top: 1px solid #e5e5e5;
	background: #fff;
	margin: -80px -60px 40px;
}
.catalog+article {
	padding: 30px 0;
	margin: 0 0 30px;
}
article img {
	max-width: 100%;
	height: auto;
}
article strong {
	font-size: 16px;
}
article iframe {
	float: left;
	margin: 0 30px 10px 0;
}
a.pdf {
	display: inline-block;
	height: 45px;
	padding: 5px 10px 0 55px;
	background: url(../i/pdf.png) no-repeat;
	margin: 30px 0 0;
}
a.pdf span {
	display: block;
	font-size: 10px;
	color: #4c4c4c;
}


.intro {
	padding: 0 60px;
	background: linear-gradient(to top, rgba(0,0,0,.03) 0, rgba(0,0,0,0) 200px);
	margin: 0 -60px 40px;
	overflow: hidden;
}


#section-select {
	font-size: 0;
	border-bottom: 1px solid #ddd;
	margin: 0 0 30px;
}
#section-select > a {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 60px;
	padding: 0 25px;
	background: #fff;
}
#section-select > a.active {
	border: 1px solid #ddd;
	border-bottom: 0;
	margin: 0 0 -1px;
}
#section-blocks {
}
#section-blocks > section {
	display: none;
}


article table {
	width: 80%;
	color: #000;
	margin: 2em 0;
}
article table th, article table td {
	padding: 10px 20px;
	border-bottom: 1px solid #e5e5e5;
}
article table th {
	text-align: left;
	background: #f2f2f2;
}
article table td {
}
article ul, article ol {
padding: 0 2em;
/*	margin: 1em 2em;*/
margin: 1em 0;
overflow: hidden;
}
article ul {
	list-style: disc;
}
article ol {
}
article ul li, article ol li {
	margin: .2em 0;
}
article ul li {
}
article ol li {
}


.questions {
	margin: 80px 0;
}
.questions form {
	width: 480px;
	margin: 30px 0;
}


.article-soc {
	margin: 50px 0 0;
}


.search-page {
}
.search-page form {
	font-size: 0;
	margin: 0 0 30px;
}
.search-page form input {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	margin: 0;
}
.search-page form button {
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	line-height: 40px;
	margin: 0;
}
.search-page hr {
	height: 1px;
	background: #d9d9d9;
	margin: 2em 0;
}


.cert-list {
	list-style: none;
	padding: 0;
	margin: 30px 0 0;
	font-size: 0;
	text-align: center;
}
.cert-list li {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 20px 30px 0;
	text-align: center;
}
.cert-list li a {
	display: block;
	margin: 0 0 10px;
}
.cert-list li a img {
	display: block;
}
.cert-list li h2 {
	font-size: 14px;
	margin: 0;
}


.scroll-table {
	overflow: auto;
}


.media {
	font-size: 0;
}
.media li {
	display: inline-block;
	vertical-align: top;
	width: 47%;
	overflow: hidden;
	border-radius: 5px;
	position: relative;
	margin: 0 3% 30px 0;
}
.media li a {
	display: block;
	height: 360px;
}
.media li a:hover {
	text-shadow: 0 0 10px #000;
}
.media li a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	min-width: 100%;
	max-width: none;
}
.media li a div {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 25px 20px 25px 40px;
	color: #fff;
	background: url(../i/view.png) no-repeat 50% 50%, rgba(0,0,0,.6);
	font-size: 24px;
	transition: all .3s ease 0s;
}
.media li a.video div {
	background-image: url(../i/video.png);
}
.media li a:hover div {
	background-color: rgba(0,0,0,0);
}


.partners {
	font-size: 0;
	margin: 30px 0;
}
.partners a {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 20px;
	text-align: center;
	font-size: 15px;
	color: #333;
	position: relative;
}
.partners a:before {
	content: "";
	display: block;
	width: 1px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 30px;
	background: #e5e5e5;
}
.partners a:first-child:before {
	display: none;
}
.partners a:hover {
	background: #f9f9f9;
}
.partners a i {
	display: block;
	width: 60px;
	height: 70px;
	margin: 0 auto;
}
.partners a span {
	display: block;
	font-size: 10px;
	color: #1a805f;
	margin: 5px 0 0;
}


footer {
	font-size: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 240px;
}
footer aside {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 240px;
	padding: 45px 60px;
	background: #3a3f4d;
	font-size: 14px;
	color: #fff;
	position: relative;
}
footer aside+aside {
	background: #1a805f;
}
footer aside p {
	font-size: 15px;
	margin: 0;
}
footer aside div {
	font-size: 21px;
	line-height: 1.2;
	margin: .3em 0;
}
footer aside div a {
	color: #fff!important;
}
footer aside a {
	color: #0fa;
}
footer aside a span {
	color: #7a85a2;
}
footer aside a:hover {
	opacity: .7;
}
footer aside > span {
	position: absolute;
	bottom: 35px;
	left: 60px;
}
footer aside > span a {
	color: #fff!important;
}
footer aside nav {
	float: left;
	width: 200px;
	padding: 0 5% 0 0;
}
footer aside nav > a, footer aside nav > span {
	display: block;
	color: #fff!important;
	margin: 0 0 10px;
}
footer aside nav > span a {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px 0 0;
}
footer aside nav > span a img {
}
.dev {
	position: absolute;
	bottom: 35px;
	right: 60px;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
}
.dev a {
	font-weight: bold;
	margin: 0 0 0 5px;
}


